Formatting of the main plugin page(s)

2012-01-14 12:42 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee: Pirmin Kalberer

Category:

Pull Request or Patch supplied:No

Description

The page:

https://issues.qgis.org/projects/qgis-user-plugins

lists all the plugins, without interruptions, whereas the page:

https://issues.qgis.org/projects

has a nicer list, with a short description.

Would it be possible to move (or echo) the list on the first page?

Also, each plugin in the list of the second page should be more clearly

separated from the following one.

History

#1 - 2012-01-14 05:58 AM - Alessandro Pasotti

- Status changed from Open to Rejected

Wrong project, this is the Django Plugins repository project.

#2 - 2012-01-16 01:31 AM - Paolo Cavallini

- Project changed from QGIS Plugin Site to QGIS Redmine (QGIS bug tracker)

#3 - 2012-01-16 01:32 AM - Paolo Cavallini

- Assignee set to Pirmin Kalberer

Apparently I do not have permission to reopen it. Could you please do it?

Thanks.

#4 - 2012-01-16 11:41 PM - Pirmin Kalberer

- Status changed from Rejected to Open

There is no projects view available for subprojects. So it looks like a Redmine enhancment which needs a bigger effort.

#5 - 2012-01-16 11:45 PM - Paolo Cavallini

In this case, better use the well-formatted page as the main one.

2024-03-13 1/1

https://issues.qgis.org/projects/qgis-user-plugins
https://issues.qgis.org/projects

